Update notification structure for template
Authentication
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
The external account number (int) or account ID Guid.
Request
This endpoint expects an object: templateNotificationRequest
A complex element that specifies the expiration settings for the envelope. When an envelope expires, it is voided and no longer available for signing. Note: there is a short delay between when the envelope expires and when it is voided.
The user’s password.
This property is used only when adding a new user via a Users: create request. The value must conform to the password rules defined in the account Security Settings.
This property is not returned by GET requests and cannot be updated via PUT requests.
When true, the account default notification settings are used for the envelope, overriding the reminders and expirations settings. When false, the reminders and expirations settings specified in this request are used. The default value is false.
Response
A complex element that specifies the expiration settings for the envelope. When an envelope expires, it is voided and no longer available for signing. Note: there is a short delay between when the envelope expires and when it is voided.
When true, the account default notification settings are used for the envelope, overriding the reminders and expirations settings. When false, the reminders and expirations settings specified in this request are used. The default value is false.